@charset "utf-8";

/* 시설소개 */
.ws_facil_wrap {overflow:hidden;}
.ws_facil_wrap h3 {position:relative; margin:30px 0 15px 0; padding-top:15px; font-size:1.6em; letter-spacing:-0.5px;}
.ws_facil_wrap h3:before {content:''; display:block; position:absolute; top:0; left:0; width:42px; height:7px; background:url('../../../webis/img/bul.png') no-repeat;}
.ws_facil_wrap img {max-width:100%;}
.ws_facil_wrap .es_info_img {display:inline-block; vertical-align:middle; width:49%;}
.ws_facil_wrap .es_info {display:inline-block; vertical-align:middle; width:49%; padding-left:20px;}
.ws_facil_wrap .es_info ul {}
.ws_facil_wrap .es_info ul li {margin-bottom:15px;}
.ws_facil_wrap .es_info ul li em {display:inline-block; vertical-align:middle; width:60px; height:60px; background:url('../../../webis/img/page/0104_icon.png') no-repeat;}
.ws_facil_wrap .es_info ul li em.bs_i01 {background-position:0px 4px;}
.ws_facil_wrap .es_info ul li em.bs_i02 {background-position:0px -74px;}
.ws_facil_wrap .es_info ul li div {display:inline-block; vertical-align:middle; margin-left:10px;}
.ws_facil_wrap .es_info ul li div strong {font-weight:bold; font-size:1.4em; letter-spacing:-0.5px;}
.ws_facil_wrap .es_info ul li div p {color:#888; font-size:1.2em; letter-spacing:-0.5px;}
.ws_facil_wrap .es_table_info {margin-top:30px;}
.ws_facil_wrap .es_table_info table {width:100%; border-top:2px solid #8db62b;}
.ws_facil_wrap .es_table_info table caption {display:none;}
.ws_facil_wrap .es_table_info table tbody {}
.ws_facil_wrap .es_table_info table tbody tr {}
.ws_facil_wrap .es_table_info table tbody tr th,
.ws_facil_wrap .es_table_info table tbody tr td {padding:15px; border:1px solid #ddd; font-size:1.2em; letter-spacing:-0.5px;}
.ws_facil_wrap .es_table_info table tbody tr th {background:#f9f9f9; font-weight:bold; text-align:center; vertical-align:middle;}
.ws_facil_wrap .es_table_info table tbody tr td {vertical-align:top;}
.ws_facil_wrap .es_table_info table tbody tr td ul {}
.ws_facil_wrap .es_table_info table tbody tr td ul li {position:relative; margin-bottom:5px; padding-left:8px;}
.ws_facil_wrap .es_table_info table tbody tr td ul li:last-child {margin-bottom:0;}
.ws_facil_wrap .es_table_info table tbody tr td ul li:before {content:''; display:block; position:absolute; top:8px; left:0; width:2px; height:2px; background:#333;}
.ws_facil_wrap .es_m_table {display:none;}


 /* ================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ================================================== */

/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.ws_facil_wrap .es_info_img {display:block; width:100%;}
	.ws_facil_wrap .es_info {display:block; width:100%; margin-top:15px;}
	.ws_facil_wrap .es_pc_table {display:none;}
	.ws_facil_wrap .es_m_table {display:block;}
}


/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {

}

/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}

 /* ================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ================================================== */
 
 /* MEDIA (태블릿 이상) 768px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {
	
}
 
 /* ================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media (min-width:768px) and (max-width:991px) {
	
}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media (min-width:992px) and (max-width:1279px) {

}